using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using VisualStyleBuilder.Design;
using SplashFormApp.Properties;

namespace SplashFormApp
{
    public partial class Form1 : Form
    {
        SplashForm form;
        Timer timer = new Timer();

        public Form1()
        {           
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            form = new SplashForm();
            form.BackgroundImage = Resources.splash;
            form.Show();

            timer.Tick += new EventHandler(timer_Tick);
            timer.Interval = 4000;
            timer.Start();
        }

        void timer_Tick(object sender, EventArgs e)
        {
            timer.Stop();
            form.Hide();
        }
    }
}